Subject: Re: dad interface doc

From: Yan Mi <[email-masked]>
Date: Tue, 8 Oct 1996 16:20:01 +0800 (EAT)

Prof. Li,
	Du Zhi hui and I finish array_assignment (including 
muliti_dimension array) basically,and we are just testing it completely.
And we found a few bugs  about unparse. Du zhihui will tell about them in 
details  later.
	The first question is :how will we integrate our work and yours?
And the other  links about where of the transformation map is similar to 
link b. We are interestiing with Do indep. loop ----> Do loop. We think 
we can make use of your experience on "link g". Have you finished link g?
Regards,
YanMi